Đóng vị thế
curl --request DELETE \
--url https://api.fireant.vn/broker-users/{userId}/accounts/{accountId}/positions/{positionId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/broker-users/{userId}/accounts/{accountId}/positions/{positionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/broker-users/{userId}/accounts/{accountId}/positions/{positionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Positions
Đóng vị thế
DELETE
/
broker-users
/
{userId}
/
accounts
/
{accountId}
/
positions
/
{positionId}
Đóng vị thế
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
orders-write
Đặt, sửa, hủy lệnh giao dịch chứng khoán
Tham số đường dẫn
Id của user đã kết nối vào tài khoản FireAnt
Id tài khoản tại công ty chứng khoán của user
Id của vị thế
Phản hồi
Thành công
The response is of type string.